a:link,a:visited,a:active,a:hover, div.smashing a:link, div.smashing a:visited, div.smashing a:active, div.smashing a:hover,
.contacttext, .message, body, td, b, strong,
.ptxt, .ptxts, .ptxtm, .ptxtc, .menutxt  {
	font-family: verdana, geneva, helvetica, arial, sans-serif;
	font-size: 11px;
	color: White;
	text-decoration: none;
	font-weight: normal;
}

a:link,a:active, a:visited {
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
font-size: 11px;
color: #FF8C00;
font-weight: bold;
text-decoration: none;
}



div.smasht a:link,div.smasht a:visited,div.smasht a:active,div.smasht a:hover  {
font-family: verdana, geneva, helvetica, arial, monospace;
font-size: 9px;
text-decoration: none;
color: #ffffff;
font-weight: bold;}

div.smasht a:hover {
color: #990000;
font-weight: bold;}

div.detail a:link,div.detail a:visited,div.detail a:active,div.detail a:hover  {
font-family: verdana, geneva, helvetica, arial, monospace;
font-size: 9px;
text-decoration: none;
color: #7D7D7D;
font-weight: bold;}

 h1, h2, .subtitl {
	font-family: arial, verdana, geneva, helvetica, monospace;
	color: Black;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
}


html, body {
	margin:0; padding:0;
	height:100%;
}
 
}
body, html {
scrollbar-face-color:#918377;
scrollbar-highlight-color:#918377;
scrollbar-3dlight-color:#666666;
scrollbar-darkshadow-color:#666666;
scrollbar-shadow-color:#918377;
scrollbar-arrow-color:#FFFFFF;
scrollbar-track-color:#82756A;
}

body {
background-image: none;
background-color: Black;
border : 0px none #ffffff;
xmargin : 20px 0px 0px 0px;
 background-repeat : no-repeat;
 background-position : top;
 background-attachment : scroll;
}


img {border: 0px solid #FFFFFF;}

.ptxt {
line-height: 18px;
text-align: left;
vertical-align : top;
}

.ptxts {
color: black;
line-height: 18px;
font-size: 9px;

}

.ptxtm {
color: white;
line-height: 18px;
text-align: left;
vertical-align : middle;
}

.ptxtc {
color: white;
line-height: 18px;
text-align: center;
}

.best {
color: #DCDDDD;
line-height: 16px;
font-weight: normal;
text-align: left;
}

.sqbullets {
color: #FFFFFF;
line-height: 17px;
margin-top: 5px;
margin-bottom: 5px;
}


.menutable{
	border : 1px solid #D7D7D7;
	background-repeat : no-repeat;
	color : White;
	}

.restable{

	background-repeat : no-repeat;
	color : White;
	border-left : 1px solid #D7D7D7;
		border-bottom : 1px solid #D7D7D7;
}

.menutxt{
	color : White;
	line-height: 16px;
text-align: left;
	vertical-align : top;
	height : 200px;
}

b, strong{
	font-weight : bold;
	
}

/*page positioning*/
#floater {
	position:relative; 
	float:left;
	height:50%;	
	margin-bottom:-275px;
	width:1px;
}
 
#centered {
	position:relative; clear:left;
	height:550px; 
	max-width:800px; 
	min-width:800px;
	width:800px;
	margin:0 auto;
	background-color: #918377;
	-moz-box-shadow: 5px 5px 5px #404040;
    -webkit-box-shadow: 5px 5px 5px #404040;
    box-shadow: 5px 5px 5px #404040;
}

/*element positioning*/
#xmain_panel{
position:relative; 
width: 800px;
height: 550px;
background-color: #2d2f3b;
background-image : url(i/x.gif);
float: left;
font-family: "Trebuchet MS",Arial, Helvetica,  sans-serif;
padding:0px;
font-size:14px;
background-repeat: no-repeat;
} 

#pagebody {
	position:absolute;
	overflow:auto; 
	overflow-x:hidden;
	height:440px;
	padding-left:0px; 
	padding-right:10px; 
	margin-left:0px;
	margin-top:20px;
	width: 780px;
}

/*stwd tags*/
#stwdtag{
position: absolute; 
right: 15px;
bottom: 2px;
width: 200px;
text-align: right;
}

.stwd  {
font-family: arial, verdana,geneva, helvetica,  sans-serif;;
font-size: 10px;
text-decoration: none;
color: black;
font-weight: bold;	
line-height: 19px;
padding: 2px;
}

.stwd a:link, .stwd a:active, .stwd a:visited, .stwd a:hover {
font-family: arial, verdana,geneva, helvetica,  sans-serif;;
font-size: 10px;
color: Black;
background-color: #655A52;
text-decoration: none;
border: 0px;
font-weight: bold;	
}

.stwd a:hover {
color: White;
}
	
